<?xml version='1.0'?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <!--<xsl:import href="../../../appl/shared/default.xsl"/><-->


	<xsl:template name="stylesheet">
		<style>body {
       font-family: Arial;
       background-color: rgb(255, 255, 255);
       margin-left:20px;
       margin-top:8px;
       cursor: auto;
    }

    table {
      border: 0;
    }

    td {
      font-size: 10pt;
      text-align: left;
      vertical-align: top;
    }
    
    div {
      font-family: Arial;
      font-size: 10pt;
    }

    td.label {
      font-size: 8pt;
			font-weight: bold;
			color: #4f1e4c;
    }

    td.value {
      font-size: 8pt;
    }

    td.footer {
      font-size: 8pt;
			text-align: right;
    }

   	td.seperator {
      font-size: 8pt;
			color: #e1034b;
    }

   	span.seperator {
      font-size: 8pt;
			color: #e1034b;
    }
	</style>
	</xsl:template>	



	<xsl:template name="pageheader_aaxx"><xsl:param name="opdr_type"/><xsl:param name="cust_id"/>
	<table width="100%" border="0">
		<tbody>
			<tr>
				<td borderColor="#ffffff" width="100%" align="center">
					<xsl:choose>
						<xsl:when test="$mode='email'">
							<img src="cid:aafm_banner.gif"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="img"><xsl:attribute name="src"><xsl:value-of select="$logo_file"/></xsl:attribute><xsl:attribute name="width">800px</xsl:attribute></xsl:element>
						</xsl:otherwise>
					</xsl:choose>
				</td>
			</tr>
			<tr>
				<td style="font-size: 12px; vertical-align: middle; text-align: left">
					<b>
						<xsl:value-of select="$opdr_type"/>
					</b>
				</td>
			</tr>
		</tbody>
	</table>
</xsl:template>

	<xsl:template match="bedrijf">
	<table width="100%" border="0">
		<tbody>
			<tr>
				<td>
					<xsl:value-of select="naam"/>
					<br/>
					<xsl:value-of select="post_adres"/>
					<br/>
					<xsl:value-of select="post_postcode"/>&#160;&#160;
					<xsl:value-of select="post_plaats"/>
				</td>
			</tr>
		</tbody>
	</table>
</xsl:template>

    <xsl:template name="prioriteit">
        <xsl:param name="lang"/>
        <xsl:choose>
            <xsl:when test="$lang = 'EN'">
                <xsl:choose>
                    <xsl:when test="melding/spoed=1">Critical</xsl:when>
                    <xsl:when test="melding/spoed=2">High</xsl:when>
                    <xsl:when test="melding/spoed=3">Normal</xsl:when>
                    <xsl:when test="melding/spoed=4">Low</xsl:when>
                    <xsl:when test="melding/spoed=5">Hold</xsl:when>
                    <xsl:otherwise>Unknown</xsl:otherwise>
                </xsl:choose>
            </xsl:when>
            <xsl:otherwise>
                <xsl:choose>
                    <xsl:when test="melding/spoed=1">Calamiteit</xsl:when>
                    <xsl:when test="melding/spoed=2">Hoog</xsl:when>
                    <xsl:when test="melding/spoed=3">Normaal</xsl:when>
                    <xsl:when test="melding/spoed=4">Laag</xsl:when>
                    <xsl:when test="melding/spoed=5">Hold</xsl:when>
                    <xsl:otherwise>Onbekend</xsl:otherwise>
                </xsl:choose>
            </xsl:otherwise>
        </xsl:choose>
    </xsl:template>

</xsl:stylesheet><!-- Stylesheet edited using Stylus Studio - (c) 2004-2007. Progress Software Corporation. All rights reserved. -->